<?php
define('APPTYPEID', 2);
define('CURSCRIPT', 'forum');


require './source/class/class_core.php';
$discuz = & discuz_core::instance();
$discuz->cachelist = $cachelist;
$discuz->init();

runhooks();

include template('diy:forum/qqgroups');
?>